bookmark_borderInstalling the Authorize.net Add-On

System Requirements

  • Gravity Forms v1.6.4.3+
  • WordPress v3.3+
  • SSL Certificate Installed and Configured

The Gravity Forms Authorize.Net Add-On requires the use of the Pricing Fields in Gravity Forms v1.6.2+ and will not work with older versions of Gravity Forms.

Because of the secure nature of capturing credit card information you will also be required to purchase and install an SSL certificate on your web site. You will also need to configure your WordPress site to work properly with SSL.

Contact your web host if you need assistance purchasing and configuring an SSL certificate.

If you need assistance configuring your WordPress site to work with SSL we recommend the WordPress HTTPS (SSL) Plugin which you can find here:

http://wordpress.org/extend/plugins/wordpress-https/

Install The Authorize.Net Add-On

The easiest way to install the Authorize.Net Add-On is from within your WordPress site itself. If you have properly configured your Gravity Forms license key on the Settings page of Gravity Forms you should have access to the built in Add-On manager.

  1. Login to your WordPress admin dashboard.
  2. Go to Add-Ons under the Forms navigation.
  3. Install and Activate the Authorize.Net Add-On.
  4. Get Started!

If you would like to install the Authorize.Net Add-On manually, or have trouble accessing the Add-On manager, you can follow the instructions below:

  1. Download the add-on plugin from the Add-Ons download page.
  2. Login to your WordPress admin dashboard.
  3. Go to Add New under the Plugins navigation.
  4. Choose Upload from the Install Plugins sub-navigation.
  5. Upload, Install and Activate the Authorize.Net Add-On.
  6. Get Started!